html, body{
	padding:0;
	margin:0;
	background:#fff;
	font-family: PFDinTextCondProLight, Tahoma, Arial, sans-serif;
	line-height: 18px;
	font-size:12pt;
	width:100%;
	height:100%;
	color:#fff;
}

@font-face {
    font-family: "PFDinTextCondProLight";
    src: url(fonts/PFDinTextCondPro-Light.ttf) format("truetype");
}

@font-face {
    font-family: "PFDinDisplayProBold";
    src: url(fonts/PFDinDisplayPro-Bold.ttf) format("truetype");
}

@font-face {
    font-family: "BebasNeueBold";
    src: url(fonts/BebasNeue-Bold.otf) format("truetype");
}

@font-face {
    font-family: "PFDinTextProLight";
    src: url(fonts/PFDinTextPro-Light.ttf) format("truetype");
}

@font-face {
    font-family: "PFDinTextProMedium";
    src: url(fonts/PFDinTextPro-Medium.ttf) format("truetype");
}

@font-face {
    font-family: "PFDinDisplayProLight";
    src: url(fonts/PFDinDisplayPro-Light.ttf) format("truetype");
}

@font-face {
    font-family: "PFDinDisplayProMedium";
    src: url(fonts/PFDinDisplayPro-Med.ttf) format("truetype");
}

h1
{
	font-weight:normal;
}

.float_right
{
	float:right;	
}

.float_left
{
	float:left;
}

.display_none
{
	display:none;
}

.spacer5  {	height:5px; }

.spacer10  {	height:10px; }

.spacer15  {	height:15px; }

.spacer20 { height:20px; }

.spacer25 { height:25px; }

.spacer30 { height:30px;}

.spacer35 { height:35px;}

.spacer40 { height:40px;}

.spacer50 { height:50px;}

.spacer60 { height:60px;}

#bt_book
{
	float:right;
	border:0px;
	background-color:#7cc576;
	font-size:13pt;
	font-family:PFDinDisplayProBold;
	text-transform:uppercase;
	width:110px;
	height:38px;
	text-align:center;
	cursor:pointer;
	margin:0 auto;
	-webkit-appearance: none;
	box-shadow:none;
	text-decoration:none;
	color:#fff;
	margin-top:22px;
	
	/* round the corners */
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}

#bt_book:hover
{
	background-color:#67a362;
}

#bt_book_main
{
	border:0px;
	background-color:#7cc576;
	font-size:13pt;
	font-family:PFDinDisplayProBold;
	text-transform:uppercase;
	width:130px;
	height:38px;
	text-align:center;
	padding:0px;
	padding-top:3px;
	cursor:pointer;
	margin:0 auto;
	-webkit-appearance: none;
	box-shadow:none;
	text-decoration:none;
	color:#fff;
	margin-top:20px;
	
	
	/* round the corners */
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}

#bt_book_main:hover
{
	background-color:#67a362;
}

#subnavigation_container
{
	width:100%;
	min-height:80px;
	background-color:#444444;
}

#subnavigation
{
	width:955px;
	height:100%;
	margin:0 auto;
}

#subnavigation_title
{
	font-size:12pt;
	margin-top:15px;
	text-align:left;
}

#subnavigation_items
{
	float:left;
	width:845px;
}

#subnavigation_items a
{
	display:block;
	margin-top:15px;
	margin-right:40px;
	height:28px;
	font-size:19pt;
	color:#fff;
	text-decoration:none;
}

#subnavigation_items a:hover
{
	border-bottom:4px solid #00c864;
}

.subnavigation_item_selected
{
	border-bottom:4px solid #00c864;
}

#main_navigation_container
{
	height:40px;
	width:100%;
	background-color:#fff;
}

#main_navigation_container ul
{
	list-style: none;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	text-align:center;
	white-space: nowrap;
}

#main_navigation_container li
{
	display:inline-block;
}

#main_navigation_container a
{
	height:28px;
	display:inline-block;
	font-size:12pt;
	letter-spacing:0.1pt;
	text-transform:uppercase;
	padding:12px 16px 0px 40px;
	color:#444444;
	border-right:1px solid #e6e6e6;
	background-color:#fff;
	text-decoration:none;
}

#main_navigation_container a:hover
{
	text-decoration:underline;
}

#main_cover
{
	position:fixed;
    top:40px;
    bottom:0px;
    left:0px;
    right:0px;	
	text-align:center;
}

#main_container
{
	width:100%;
	height:100%;
	position:absolute;
	z-index:5;
}

.main_img
{
	width:100%;
	height:100%;
	background-image:url(img/main_cover.jpg);
	background-size:cover;
	background-position:bottom;
	position:absolute;
}

#main_cover_blur
{
	position:fixed;
    top:40px;
    bottom:0px;
    left:0px;
    right:0px;
	background-image:url(/img/main_cover_blur.jpg);
	background-size:cover;
	background-position:bottom;
	text-align:center;
}

#content_header_container
{
	height:80px;
	width:100%;
	background-color:rgba(0, 0, 0, 0.5);
}

#content_title
{
	float:left;
	margin-top:35px;
	font-size:24pt;
}

#center_container
{
	position:fixed;
    top:50%;
	width:100%;
}

#logo
{
	margin-top:35px;
}

#wellcome_text
{
	margin-top:-70px;
	font-family: BebasNeueBold;
	font-size: 48pt;
	
	/* make it glow! */
    -webkit-text-shadow: 0px 0px 8px #000;
       -moz-text-shadow: 0px 0px 8px #000;
            text-shadow: 0px 0px 8px #000;
}

.infos_container
{
	width:920px;	
	margin:0 auto;
	margin-top:45px;
}

.background_black_glow
{
	background-color:rgba(0,0,0,0.6);	
	border: 1px solid #111111; 

    /* round the corners */
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
			
    /* make it glow! */
    -webkit-box-shadow: 0px 0px 4px #333;
       -moz-box-shadow: 0px 0px 4px #333;
            box-shadow: 0px 0px 4px #333;
}

.info_container
{
	float:left;
	width:228px;
	height:180px;
	text-align:left;
	margin:0px 36px;
	padding:3px;
	position:relative;
	cursor:pointer;
}

.info_container:hover > .info_container_desc 
{
	visibility:visible;
}

.info_container:hover > img 
{
	z-index:499;
}

.info_container:hover > .info_container_background 
{
	background-color:rgba(0,0,0,0.8);
}

.info_container_background
{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;	
	z-index:500;
}

.info_container img
{
	width:228px;
	height:153px;
	top:31px;
	left:4px;
	
	position:absolute;
	
	/* round the corners */
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
			
	z-index:501;
}

.info_container_title
{
	font-size:12pt;
	padding:5px 0px 5px 5px;
	text-transform:uppercase;
	position:absolute;
	color:#fff;
	
	z-index:502;
}

.info_container_desc
{
	font-family:PFDinTextProLight;
	font-size:10pt;
	padding:0px 5px;
	letter-spacing:0.4pt;
	line-height:11pt;
	color: #fff;
	position:absolute;
	top:35px;
	visibility:hidden;
	
	z-index:503;
}

.form_container
{
	width:933px;
	height:38px;
	margin: 0 auto;
	padding:8px;
	margin-top:35px;
	text-align:right;
}

.form_container input
{
	display:inline-block;
	height:34px;
	font-size:12pt;
	font-family:PFDinDisplayProLight;
	padding-left:10px;
	border: 1px solid #e2e2e2;	
	float:left;	
}

.form_container_2
{
	padding:0px;
	margin:0px;
	padding-top:22px;
	margin-right:0px;
	width:100%;
}

.margin_right_5
{
	margin-right:5px;
}

.radius_all
{
	/* round the corners */
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}

.radius_left
{
	/* round the corners */
    -webkit-border-radius: 4px 0px 0px 4px;
       -moz-border-radius: 4px 0px 0px 4px;
            border-radius: 4px 0px 0px 4px;
}

.plus_minus_container
{
	float:left;
	height:38px;
	width:33px;
}

.plus_minus_container button
{
	background-color:#fff;
	width:100%;
	height:50%;
	display:block;
	color:#969696;
	font-weight:800;
	font-family:PFDinDisplayProLight;
}

.button_plus
{
	border:1px solid #e2e2e2;
	border-left:0px;
	border-bottom-width:0px;

	/* round the corners */
    -webkit-border-radius: 0px 4px 0px 0px;
       -moz-border-radius: 0px 4px 0px 0px;
            border-radius: 0px 4px 0px 0px;
}

.button_minus
{
	border:1px solid #e2e2e2;
	border-left:0px;
	
	/* round the corners */
    -webkit-border-radius: 0px 0px 4px 0px;
       -moz-border-radius: 0px 0px 4px 0px;
            border-radius: 0px 0px 4px 0px;
}

#dates_select
{
	width:auto;
	height:auto;
	padding:5px;
	z-index:600;
}

.not_editable
{
	cursor:text;
}

.houses_select
{
	color:#969696;
	display:none;
	width:355px;
	background:#fff;
	position:absolute;
	left:0px;
	top:38px;
	padding:0px 0px 3px 0px;
	
	font-family:PFDinDisplayProLight;
	
	/* make it glow! */
    -webkit-box-shadow: 0px 0px 2px #999;
       -moz-box-shadow: 0px 0px 2px #999;
            box-shadow: 0px 0px 2px #999;
			
	z-index:601;
}

#houses_select .per_night
{
	margin-right:10px;
	margin-top:1px;
	font-size:10pt;
}

#houses_select .houses_select_item
{
	color:#969696;
	font-size:12pt;	
	padding:0px 10px;	
	height:24px;
	cursor:default;
}

#houses_select .houses_select_item .inside
{
	padding:3px 0px;
	height:18px;
	border-bottom:1px solid #e6e6e6;
}

#houses_select .houses_select_item:hover
{
	color:#fff;
	background-color:#444;
}

#houses_select .houses_select_item_price
{
	font-family:PFDinDisplayProMedium;
	font-weight:medium;
	float:right;
}

#content_container
{
	position:fixed;
    top:120px;
    bottom:0px;
    left:0px;
    right:0px;
	display:inline-block;
    vertical-align: bottom;
	text-align:left;
}

#content
{
	width:955px;
	margin:0 auto;
	bottom:0;
	height:100%;
	position:relative;
	z-index:9;
}

#title
{
	width:100%;
	height:43px;
	background-color:#e6e6e6;
	position:fixed;
	top:120px;
	left:0;
	z-index:10;
}

#title_bottom_line
{
	height:3px;
	width:100%;
	background-color:#969696;
	position:absolute;
	bottom:0px;
}

#title_bottom_line_center
{
	width:955px;
	height:100%;
	background-color:#fff;
	margin:0 auto;
}

#title_items_container
{
	/*position:absolute;*/
	height:100%;
	width:100%;
}

.title_item
{
	color:#969696;
	height:30px;
	padding:12px 50px 12px 50px;
	font-family:PFDinDisplayProLight;
	font-size:14pt;
	cursor:pointer;
	display:inline-block;
	float:left;
}

.title_item:focus {
    outline-width: 0;
}

.slick-current
{
	background-color:#fff;
}

.title_item:hover
{
	background-color:#fff;
}

.title_item_selected
{
	background-color:#fff;
}

.to_do_block
{
	float:left;
	width:25%;
	height:50%;
	background-size:cover;
	background-position:center;
	position: relative;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:2px solid #282828;
}

.to_do_block_bottom
{
	border-bottom:4px solid #282828;
}

.to_do_block_top
{
	border-top:4px solid #282828;
}

.to_do_block_right
{
	border-right:4px solid #282828;
}

.to_do_block_left
{
	border-left:4px solid #282828;
}

.to_do_block_shadow
{
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
	-webkit-transition: background-color 0.2s linear 0s;
     -moz-transition: background-color 0.2s linear 0s;
     transition: background-color 0.2s linear 0s;
}

.to_do_block_shadow:hover
{
	background-color:rgba(255, 255, 255, 0.2);	
}

.to_do_block_text
{
	font-size:16pt;
	font-family:PFDinTextCondProLight;	
	position: absolute;
	bottom:10px;
	left:10px;
}

.ui-datepicker {
    width: 250px;
    height: auto;
    margin: 0 auto;
	float:left;
    font: 9pt Arial, sans-serif;
}

.ui-widget-header
{
	background:#ededed;
	border-color:#d9d9d9;
}

.ui-widget-content
{
	border:0px;
}

#datepicker_info
{
	float:left;
	margin-left:5px;
	font-family:PFDinDisplayProLight;
}

#datepicker_error
{
	display:none;
	color:#f00;
	float:left;
	margin-left:5px;
	font-family:PFDinDisplayProLight;
}

.selected_day a
{
	background-image:none !important;
	background-color:#66cc33 !important;
	color:#fff !important;
}

.selected_day_red a
{
	background-image:none !important;
	background-color:#f00 !important;
	color:#fff !important;
}

.red_text
{
	color:#f00;
}

.rates
{
	font-family:PFDinTextProLight;
}

.rates h2
{
	text-transform:uppercase;
	font-weight:normal;
	font-size:17pt;
	font-family:PFDinTextCondProLight;
	line-height:18pt;
}

#rates_container_left
{
	float:left;
	width:595px;
	margin-right:60px;
	padding-top:10px;
}

#rates_container_right
{
	float:left;
	width:300px;
	padding-top:10px;
}

#rates_container_right img
{
	margin-right:5px;
}

.line_1px
{
	width:100%;
	height:1px;
	background-color:#fff;
	margin-top:3px;
}

.line_3px
{
	width:100%;
	height:3px;
	background-color:#fff;
	margin-top:3px;
}

.rates_column1
{
	width:235px;
}

.rates_column2
{
	width:55px;
	padding-left:5px;
}

.weekday
{
	font-size:10pt;
	margin-bottom:15px;
	margin-top:-10px;
	border-bottom:1px solid #b4b4b4;
	color:#b4b4b4;
}

.rates_table
{
	border-spacing:0px;
	font-family:PFDinDisplayProLight;
	font-size:11pt;
}

.rates_table td
{
	vertical-align: bottom;
	padding-top:10px;
}

.money
{
	font-family:PFDinTextCondProLight;
	font-weight:bold;
	font-size:16pt;
}

.overflow_clear
{
	overflow:clear;
	clear:both;
}

#other_booking
{
	width:100%;	
}

.step2_title
{
	font-size:28pt;
	margin-top:0px;
	text-align:left;
	font-family:PFDinTextCondProLight;
	line-height:25pt;
}

.step2_column
{
	width:28%;
	float:left;
	text-align:left;
	margin-right:8%;
	margin-top:10px;
}

.step2_font_medium
{
	font-family:PFDinDisplayProMedium;
}

.step2_font_normal
{
	font-family:PFDinDisplayProLight;
}

.step2_column .star
{
	color:#f00;
	width:10px;
	height:10px;
}

.step2_column input
{
	color:#fff;
	background:rgba(0, 0, 0, 0);
	border:none;
	border-bottom: 1px solid #fff;
	width:220px;
	font-size:12pt;
}

.step2_column input:focus
{
	color:#fff;
	border:none;
	border-bottom: 1px solid #fff;
	outline: none;
}

.step2_column input::-webkit-input-placeholder {
   color: #fff;
   font-family:PFDinDisplayProLight;
}

.step2_column input:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
   font-family:PFDinDisplayProLight;
}

.step2_column input::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
   font-family:PFDinDisplayProLight;
}

.step2_column input:-ms-input-placeholder {  
   color: #fff;  
   font-family:PFDinDisplayProLight;
}

.step2_width
{
	width:860px !important;
}

.done
{
	font-family:PFDinTextCondProLight;
}

.done_info
{
	float:left;
	margin-right:50px;
	font-family:PFDinDisplayProLight;
	font-size:14pt;
}

#bt_next
{
	background-color: rgba(0, 0, 0, 0.6);
	width:55px;
	height:55px;
	background-image: url(/img/bt_next.png);
	background-repeat:no-repeat;
	background-position: center center;
	cursor:pointer;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-25px;
}

#bt_next:hover{
	background-color: rgba(0, 0, 0, 0.7);
}

#bt_prev
{
	background-color: rgba(0, 0, 0, 0.6);
	width:55px;
	height:55px;
	background-image: url(/img/bt_prev.png);
	background-repeat:no-repeat;
	background-position: center center;
	cursor:pointer;
	position:absolute;
	top:50%;
	margin-top:-25px;
}

#bt_prev:hover{
	background-color: rgba(0, 0, 0, 0.7);
}

#text_container_text
{
	background-color: rgba(0, 0, 0, 0.6);
	position:absolute;
	width:540px;
	left:180px;
	max-height:200px;
	padding-bottom:5px;
}

#text_container
{
	padding:15px 50px;
	position:relative;
	max-height:170px;
	font-family:PFDinTextProLight;
	font-size:11pt;
	overflow:hidden;
}

.slide_item
{
	width:955px;
	background-size:cover;
	height:100%;
	/*position:absolute;*/
}

.slide_shadow
{
	background-color:rgba(255, 255, 255, 0.7);
	height:100%;
	width:955px;
	position:absolute;
}

#popup_container
{
	position:fixed;
	right:0;
	bottom:0;
	left:0;
	top:120px;
	display:none;
}

#popup_shadow
{
	position:fixed;
	right:0;
	bottom:0;
	left:0;
	top:120px;
	background-color:rgba(0, 0, 0, 0.7);
}

#popup_window
{
	width:750px;
	height:auto;
	overflow:auto;
	background-color:#000;
	margin:0 auto;
	margin-top:70px;
	position:relative;
	/*-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
}

#popup_bt_close
{
	background-image: url(images/bt_close.jpg);
    background-repeat: no-repeat;
    background-position: center;
	width:28px;
	height:28px;
	position:absolute;
	top:0px;
	right:0px;
	border:0px;
	background-color:#000;
	cursor:pointer;
}

#popup_img
{
	background: #000;
	width: 310px;
	min-height:310px;
	height:100%;
	float:left;
	background-size:cover;
	background-position:center;
}

#popup_text_container
{
	float:left;
	width:440px;
	height:100%;
}

#popup_title
{
	padding-top:30px;
	font-size:18pt;
	padding-left:20px;
}

#popup_text
{
	padding:20px;
	font-family:PFDinTextProLight;
	font-size:11pt;	
}

#popup_text a
{
	color:#00c864;
	text-decoration:none;
}

#popup_text a:hover
{
	text-decoration:underline;
}

.font_PFDinTextProLight_medium
{
	font-weight:medium;
	font-family:PFDinTextProLight;
}

.table_golf tr
{
	padding:0;
	margin:0;
	font-weight:medium;
	font-family:PFDinTextProLight;
	cursor:pointer;
	color:#c8c8c8;
}

.table_golf tr:hover
{
	color:#7cc576;
}

.column1
{
	width:290px;
	color:#fff;
	font-family:PFDinTextProMedium;
}

.column1:hover
{
	color:#7cc576;
}


.event_background_color
{
	background-color:#282828;
}

.events_container
{
	height:100%;
	position:relative;
	/*overflow-x: auto;
	overflow-y: hidden;
	display:none;*/
}

.event
{
	width:318px;
	margin-right:5px;
	background-color:#333333;
	position:absolute;
	bottom:5px;
	top:0;
	color:#c8c8c8;
}

.event:nth-child(2n) 
{
    background-color: #444444;
}

.event a
{
	color:#00c864;
	text-decoration:none;
}

.event a:hover
{
	text-decoration:underline;
}

.event_dates
{
	background-color:#282828;
	height:36px;
	width:100%;
	color:#00c864;
	font-size:25pt;
	line-height:25pt;
	padding-top:12px;
}

.event_dates_past
{
	color:#969696;
}

.event_dates_part_2
{
	padding-top:11px;
	font-size:15pt;
	line-height:15pt;
}

.event_img
{
	height:40%;
	background-size:cover;
	background-position:center;
}

.event_title
{
	font-size:24pt;
	line-height:24pt;
	padding:20px 20px 10px 20px;
	color:#fff;
}

.event_description
{
	padding:0px 20px 20px 20px;
	color:#fff;
}


.event_info_container
{
	padding:0px 20px 10px 20px;
	position:absolute;
	bottom:0;
	width:278px;
}

.event_navigate_buttons
{
	top:40% !important;
	margin-top:-9px !important;
}

#contacts_left
{
	width:300px;
	height:220px;
	float:left;
	margin-top:50px;
	font-family:PFDinDisplayProLight;
	font-size:14pt;
	line-height:15pt;
}

#contacts_left img
{
	width:23px;
	height:23px;
	float:left;
}

#contacts_left >.row
{
	width:100%;
	overflow:hidden;
	clear:both;
	margin-bottom:24px;
}

#contacts_left >.row >.info
{
	width:230px;
	margin-left:45px;
	margin-top:2px;
	text-align:left;
}

#contacts_left >.contacts_line
{
	height:1px;
	width:295px;
	background-color:#fff;
}

#contacts_follow
{
	margin-top:30px;
	font-size:16pt;
}

#contacts_follow>.icon
{
	margin-left:10px;
	margin-top:-2px;
}

#contacts_follow>.text{
	margin-right:10px;
}

#contacts_map
{
	width:655px;
	float:left;
	height:220px;
	margin-top:50px;
}

.error_container
{
	color:red;
	width:860px;
	margin:0 auto;
	margin-top:20px;
	text-align:left;
	clear:both;
}

select {
    border: 0px solid #111;
	border-bottom: 1px solid #fff;
    background-color: transparent;
    font-size: 16px;
	color:#fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	font-family: PFDinTextProLight;
	background-image: url(/images/triangle.png);
	background-position: center right;
    background-repeat: no-repeat;
}

option
{
	background-color:#444;
	color:#fff;
}